### Property

# Gtk Paned:resize-start-child

#### Declaration

    property resize-start-child: gboolean [ read, write ]

#### Description [src]

Determines whether the first child expands and shrinks along with the paned widget.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_paned_get_resize_start_child()`
Setter method | `gtk_paned_set_resize_start_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no